.heading {
  font-weight: 500;
  font-size: 35px;
  line-height: calc(50 / 35);
  margin-bottom: 20px;
}

.heading--small {
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 5px;
  line-height: calc(30 / 18);
}

.text {
  line-height: calc(30 / 16);
}

.text--small {
  font-weight: 400;
}

.text--medium {
  font-weight: 500;
}

.text--large {
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 30px;
  }
}
